<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./reset.css" />
        <link href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css" rel="stylesheet"/>
        <script src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
        <link rel="stylesheet" href="./shell.css" />
        <title>BlackJack App Shell</title>
    </head>
    <body>
        <header class="mdc-top-app-bar">
            <div class="mdc-top-app-bar__row">
              <section class="mdc-top-app-bar__section mdc-top-app-bar__section--align-start">
                <button class="material-icons mdc-top-app-bar__navigation-icon mdc-icon-button" aria-label="Open navigation menu">menu</button>
                <span class="mdc-top-app-bar__title">BlackJack</span>
              </section>
              <nav id="navLinks" class="mdc-top-app-bar__section">
                <a href="/index.html">
                    <button class="mdc-button">
                        <span class="mdc-button__ripple"></span>
                        <span class="mdc-button__label mdc-theme--on-primary">
                            About
                        </span>
                    </button>
                </a>
                <a href="/rules.html">
                    <button class="mdc-button">
                        <span class="mdc-button__ripple"></span>
                        <span class="mdc-button__label mdc-theme--on-primary">
                            Rules
                        </span>
                    </button>
                </a>
                <a href="/table.html">
                    <button class="mdc-button">
                        <span class="mdc-button__ripple"></span>
                        <span class="mdc-button__label mdc-theme--on-primary">
                            Gaming Table
                        </span>
                    </button>
                </a>
              </nav>

              <section class="mdc-top-app-bar__section mdc-top-app-bar__section--align-end" role="toolbar">
                <button class="material-icons mdc-top-app-bar__action-item mdc-icon-button" aria-label="Favorite">favorite</button>
                <button class="material-icons mdc-top-app-bar__action-item mdc-icon-button" aria-label="Search">search</button>
                <button class="material-icons mdc-top-app-bar__action-item mdc-icon-button" aria-label="Options">more_vert</button>
              </section>
            </div>
          </header>
          <main class="mdc-top-app-bar--fixed-adjust">
            App content
          </main>
          <footer>
            <span id="copyright"> &copy; MarginWise</span>
          </footer>
        
        <script src="./shell.js"></script>
    </body>
</html>